multiarch-support binary package in Ubuntu Precise armel

 This is a transitional package used to ensure multiarch support is present
 in ld.so before unpacking libraries to the multiarch directories. It can
 be removed once nothing on the system depends on it.

Publishing history

Date Status Target Pocket Component Section Priority Phased updates Version
  2017-03-24 05:03:14 UTC Published Ubuntu Precise armel updates main libs Required 2.15-0ubuntu10.18
  • Published on 2017-03-24
  • Copied from ubuntu precise-release armel in PPA for Ubuntu Security Proposed
  2017-03-24 04:33:28 UTC Published Ubuntu Precise armel security main libs Required 2.15-0ubuntu10.18
  • Published on 2017-03-24
  • Copied from ubuntu precise-release armel in PPA for Ubuntu Security Proposed
  2017-03-24 05:03:20 UTC Superseded Ubuntu Precise armel updates main libs Required 2.15-0ubuntu10.17
  • Removed from disk on 2017-03-25.
  • Removal requested on 2017-03-25.
  • Superseded on 2017-03-24 by armel build of eglibc 2.15-0ubuntu10.18 in ubuntu precise RELEASE
  • Published on 2017-03-22
  • Copied from ubuntu precise-release armel in Private PPA for Ubuntu Security Team
  2017-03-24 04:33:44 UTC Superseded Ubuntu Precise armel security main libs Required 2.15-0ubuntu10.17
  • Removed from disk on 2017-03-25.
  • Removal requested on 2017-03-25.
  • Superseded on 2017-03-24 by armel build of eglibc 2.15-0ubuntu10.18 in ubuntu precise RELEASE
  • Published on 2017-03-21
  • Copied from ubuntu precise-release armel in Private PPA for Ubuntu Security Team
  2017-03-22 00:03:33 UTC Superseded Ubuntu Precise armel updates main libs Required 2.15-0ubuntu10.16
  • Removed from disk on 2017-03-23.
  • Removal requested on 2017-03-23.
  • Superseded on 2017-03-22 by armel build of eglibc 2.15-0ubuntu10.17 in ubuntu precise RELEASE
  • Published on 2017-03-21
  • Copied from ubuntu precise-release armel in PPA for Ubuntu Security Proposed
  2017-03-21 23:33:37 UTC Superseded Ubuntu Precise armel security main libs Required 2.15-0ubuntu10.16
  • Removed from disk on 2017-03-23.
  • Removal requested on 2017-03-22.
  • Superseded on 2017-03-21 by armel build of eglibc 2.15-0ubuntu10.17 in ubuntu precise RELEASE
  • Published on 2017-03-21
  • Copied from ubuntu precise-release armel in PPA for Ubuntu Security Proposed
  2017-03-21 02:18:49 UTC Superseded Ubuntu Precise armel updates main libs Required 2.15-0ubuntu10.15
  • Removed from disk on 2017-03-22.
  • Removal requested on 2017-03-22.
  • Superseded on 2017-03-21 by armel build of eglibc 2.15-0ubuntu10.16 in ubuntu precise RELEASE
  • Published on 2016-05-26
  • Copied from ubuntu precise-release armel in PPA for Ubuntu Security Proposed
  2017-03-21 01:24:39 UTC Superseded Ubuntu Precise armel security main libs Required 2.15-0ubuntu10.15
  • Removed from disk on 2017-03-22.
  • Removal requested on 2017-03-22.
  • Superseded on 2017-03-21 by armel build of eglibc 2.15-0ubuntu10.16 in ubuntu precise RELEASE
  • Published on 2016-05-26
  • Copied from ubuntu precise-release armel in PPA for Ubuntu Security Proposed
  2016-05-26 16:21:53 UTC Superseded Ubuntu Precise armel security main libs Required 2.15-0ubuntu10.13
  • Removed from disk on 2016-05-27.
  • Removal requested on 2016-05-27.
  • Superseded on 2016-05-26 by armel build of eglibc 2.15-0ubuntu10.15 in ubuntu precise RELEASE
  • Published on 2016-05-26
  • Copied from ubuntu precise-release armel in PPA for Ubuntu Security Proposed
  2016-05-26 17:15:51 UTC Superseded Ubuntu Precise armel updates main libs Required 2.15-0ubuntu10.13
  • Removed from disk on 2016-05-27.
  • Removal requested on 2016-05-27.
  • Superseded on 2016-05-26 by armel build of eglibc 2.15-0ubuntu10.15 in ubuntu precise RELEASE
  • Published on 2016-05-26
  • Copied from ubuntu precise-release armel in PPA for Ubuntu Security Proposed
  2016-05-26 12:10:10 UTC Deleted Ubuntu Precise armel security main libs Required 2.15-0ubuntu10.14
  2016-05-26 12:10:10 UTC Deleted Ubuntu Precise armel updates main libs Required 2.15-0ubuntu10.14
  2016-05-26 12:10:10 UTC Deleted Ubuntu Precise armel proposed main libs Required 2.15-0ubuntu10.14
  • Removed from disk on 2016-05-26.
  • Removal requested on 2016-05-25.
  • Deleted on 2016-05-25 by Adam Conrad

    moved to -updates

  • Published on 2016-04-26
  • Copied from ubuntu precise-release armel in Private PPA for Ubuntu Security Team
  2016-05-25 09:33:58 UTC Superseded Ubuntu Precise armel updates main libs Required 2.15-0ubuntu10.13
  • Removed from disk on 2016-05-27.
  • Removal requested on 2016-05-26.
  • Superseded on 2016-05-25 by armel build of eglibc 2.15-0ubuntu10.14 in ubuntu precise RELEASE
  • Published on 2016-02-16
  • Copied from ubuntu precise-release armel in PPA for Ubuntu Security Proposed
  2016-05-25 09:00:00 UTC Superseded Ubuntu Precise armel security main libs Required 2.15-0ubuntu10.13
  • Removed from disk on 2016-05-27.
  • Removal requested on 2016-05-26.
  • Superseded on 2016-05-25 by armel build of eglibc 2.15-0ubuntu10.14 in ubuntu precise RELEASE
  • Published on 2016-02-16
  • Copied from ubuntu precise-release armel in PPA for Ubuntu Security Proposed
  2016-02-16 22:29:29 UTC Superseded Ubuntu Precise armel updates main libs Required 2.15-0ubuntu10.12
  • Removed from disk on 2016-02-18.
  • Removal requested on 2016-02-17.
  • Superseded on 2016-02-16 by armel build of eglibc 2.15-0ubuntu10.13 in ubuntu precise RELEASE
  • Published on 2015-04-08
  • Copied from ubuntu precise-proposed armel in Primary Archive for Ubuntu
  2016-02-18 00:10:10 UTC Deleted Ubuntu Precise armel proposed main libs Required 2.15-0ubuntu10.12
  • Removed from disk on 2016-02-18.
  • Removal requested on 2015-04-08.
  • Deleted on 2015-04-08 by Colin Watson

    moved to -updates

  • Published on 2015-03-26
  2015-04-08 07:13:45 UTC Superseded Ubuntu Precise armel updates main libs Required 2.15-0ubuntu10.11
  • Removed from disk on 2016-02-18.
  • Removal requested on 2015-04-09.
  • Superseded on 2015-04-08 by armel build of eglibc 2.15-0ubuntu10.12 in ubuntu precise PROPOSED
  • Published on 2015-02-26
  • Copied from ubuntu precise-release armel in Private PPA for Ubuntu Security Team
  2016-02-16 21:45:17 UTC Superseded Ubuntu Precise armel security main libs Required 2.15-0ubuntu10.11
  • Removed from disk on 2016-02-18.
  • Removal requested on 2016-02-17.
  • Superseded on 2016-02-16 by armel build of eglibc 2.15-0ubuntu10.13 in ubuntu precise RELEASE
  • Published on 2015-02-26
  • Copied from ubuntu precise-release armel in Private PPA for Ubuntu Security Team
  2015-02-26 16:46:31 UTC Superseded Ubuntu Precise armel updates main libs Required 2.15-0ubuntu10.10
  • Removed from disk on 2015-02-27.
  • Removal requested on 2015-02-27.
  • Superseded on 2015-02-26 by armel build of eglibc 2.15-0ubuntu10.11 in ubuntu precise RELEASE
  • Published on 2015-01-27
  • Copied from ubuntu precise-release armel in Private PPA for Ubuntu Security Team
  2015-02-26 15:45:54 UTC Superseded Ubuntu Precise armel security main libs Required 2.15-0ubuntu10.10
  • Removed from disk on 2015-02-27.
  • Removal requested on 2015-02-27.
  • Superseded on 2015-02-26 by armel build of eglibc 2.15-0ubuntu10.11 in ubuntu precise RELEASE
  • Published on 2015-01-27
  • Copied from ubuntu precise-release armel in Private PPA for Ubuntu Security Team
  2015-01-27 17:06:32 UTC Superseded Ubuntu Precise armel updates main libs Required 2.15-0ubuntu10.9
  • Removed from disk on 2015-01-28.
  • Removal requested on 2015-01-28.
  • Superseded on 2015-01-27 by armel build of eglibc 2.15-0ubuntu10.10 in ubuntu precise RELEASE
  • Published on 2014-12-03
  • Copied from ubuntu precise-release armel in Private PPA for Ubuntu Security Team
  2015-01-27 16:20:20 UTC Superseded Ubuntu Precise armel security main libs Required 2.15-0ubuntu10.9
  • Removed from disk on 2015-01-28.
  • Removal requested on 2015-01-28.
  • Superseded on 2015-01-27 by armel build of eglibc 2.15-0ubuntu10.10 in ubuntu precise RELEASE
  • Published on 2014-12-03
  • Copied from ubuntu precise-release armel in Private PPA for Ubuntu Security Team
  2014-12-03 19:33:20 UTC Superseded Ubuntu Precise armel updates main libs Required 2.15-0ubuntu10.7
  • Removed from disk on 2014-12-05.
  • Removal requested on 2014-12-04.
  • Superseded on 2014-12-03 by armel build of eglibc 2.15-0ubuntu10.9 in ubuntu precise RELEASE
  • Published on 2014-08-28
  • Copied from ubuntu precise-release armel in Private PPA for Ubuntu Security Team
  2014-12-03 18:46:23 UTC Superseded Ubuntu Precise armel security main libs Required 2.15-0ubuntu10.7
  • Removed from disk on 2014-12-05.
  • Removal requested on 2014-12-04.
  • Superseded on 2014-12-03 by armel build of eglibc 2.15-0ubuntu10.9 in ubuntu precise RELEASE
  • Published on 2014-08-28
  • Copied from ubuntu precise-release armel in Private PPA for Ubuntu Security Team
  2014-08-28 20:24:50 UTC Superseded Ubuntu Precise armel updates main libs Required 2.15-0ubuntu10.6
  • Removed from disk on 2014-08-30.
  • Removal requested on 2014-08-29.
  • Superseded on 2014-08-28 by armel build of eglibc 2.15-0ubuntu10.7 in ubuntu precise RELEASE
  • Published on 2014-08-04
  • Copied from ubuntu precise-release armel in Private PPA for Ubuntu Security Team
  2014-08-28 19:34:39 UTC Superseded Ubuntu Precise armel security main libs Required 2.15-0ubuntu10.6
  • Removed from disk on 2014-08-30.
  • Removal requested on 2014-08-29.
  • Superseded on 2014-08-28 by armel build of eglibc 2.15-0ubuntu10.7 in ubuntu precise RELEASE
  • Published on 2014-08-04
  • Copied from ubuntu precise-release armel in Private PPA for Ubuntu Security Team
  2014-08-04 16:34:59 UTC Superseded Ubuntu Precise armel updates main libs Required 2.15-0ubuntu10.5
  • Removed from disk on 2014-08-05.
  • Removal requested on 2014-08-05.
  • Superseded on 2014-08-04 by armel build of eglibc 2.15-0ubuntu10.6 in ubuntu precise RELEASE
  • Published on 2013-10-21
  • Copied from ubuntu precise-release armel in Private PPA for Ubuntu Security Team
  2014-08-04 15:40:02 UTC Superseded Ubuntu Precise armel security main libs Required 2.15-0ubuntu10.5
  • Removed from disk on 2014-08-05.
  • Removal requested on 2014-08-05.
  • Superseded on 2014-08-04 by armel build of eglibc 2.15-0ubuntu10.6 in ubuntu precise RELEASE
  • Published on 2013-10-21
  • Copied from ubuntu precise-release armel in Private PPA for Ubuntu Security Team
  2013-10-21 17:05:24 UTC Superseded Ubuntu Precise armel updates main libs Required 2.15-0ubuntu10.4
  • Removed from disk on 2013-10-22.
  • Removal requested on 2013-10-22.
  • Superseded on 2013-10-21 by armel build of eglibc 2.15-0ubuntu10.5 in ubuntu precise RELEASE
  • Published on 2013-04-23
  • Copied from ubuntu precise-proposed armel in Primary Archive for Ubuntu
  2013-10-22 18:10:14 UTC Deleted Ubuntu Precise armel proposed main libs Required 2.15-0ubuntu10.4
  • Removed from disk on 2013-10-22.
  • Removal requested on 2013-04-23.
  • Deleted on 2013-04-23 by Colin Watson

    moved to -updates

  • Published on 2013-01-28
  2013-04-23 16:04:02 UTC Superseded Ubuntu Precise armel updates main libs Required 2.15-0ubuntu10.3
  • Removed from disk on 2013-04-24.
  • Removal requested on 2013-04-24.
  • Superseded on 2013-04-23 by armel build of eglibc 2.15-0ubuntu10.4 in ubuntu precise PROPOSED
  • Published on 2012-10-18
  • Copied from ubuntu precise-proposed armel in Primary Archive for Ubuntu
  2013-04-24 18:10:28 UTC Deleted Ubuntu Precise armel proposed main libs Required 2.15-0ubuntu10.3
  • Removed from disk on 2013-04-24.
  • Removal requested on 2012-10-18.
  • Deleted on 2012-10-18 by Adam Conrad

    moved to -updates

  • Published on 2012-10-05
  2012-10-18 08:33:48 UTC Superseded Ubuntu Precise armel updates main libs Required 2.15-0ubuntu10.2
  • Removed from disk on 2013-10-22.
  • Removal requested on 2012-10-19.
  • Superseded on 2012-10-18 by armel build of eglibc 2.15-0ubuntu10.3 in ubuntu precise PROPOSED
  • Published on 2012-10-02
  • Copied from ubuntu precise-release armel in Private PPA for Ubuntu Security Team
  2013-10-21 16:18:36 UTC Superseded Ubuntu Precise armel security main libs Required 2.15-0ubuntu10.2
  • Removed from disk on 2013-10-22.
  • Removal requested on 2013-10-22.
  • Superseded on 2013-10-21 by armel build of eglibc 2.15-0ubuntu10.5 in ubuntu precise RELEASE
  • Published on 2012-10-02
  • Copied from ubuntu precise-release armel in Private PPA for Ubuntu Security Team
  2012-10-02 12:10:12 UTC Deleted Ubuntu Precise armel proposed main libs Required 2.15-0ubuntu10.1
  • Removed from disk on 2012-10-02.
  • Removal requested on 2012-10-02.
  • Deleted on 2012-10-02 by Colin Watson

    moved to -updates

  • Published on 2012-09-13
  2012-04-20 05:33:56 UTC Published Ubuntu Precise armel release main libs Required 2.15-0ubuntu10
  • Published on 2012-04-20
  • Copied from ubuntu precise-proposed armel in Primary Archive for Ubuntu
  Deleted Ubuntu Precise armel proposed main libs Required 2.15-0ubuntu10
  • Removal requested on 2012-04-20.
  • Deleted on 2012-04-20 by Martin Pitt

    moved to release

  • Published on 2012-04-20
  2012-04-20 05:35:01 UTC Superseded Ubuntu Precise armel release main libs Required 2.15-0ubuntu9
  • Removed from disk on 2012-04-21.
  • Removal requested on 2012-04-21.
  • Superseded on 2012-04-20 by armel build of eglibc 2.15-0ubuntu10 in ubuntu precise PROPOSED
  • Published on 2012-04-16
  • Copied from ubuntu precise-proposed armel in Primary Archive for Ubuntu
  2012-04-21 06:10:36 UTC Deleted Ubuntu Precise armel proposed main libs Required 2.15-0ubuntu9
  • Removed from disk on 2012-04-21.
  • Removal requested on 2012-04-16.
  • Deleted on 2012-04-16 by Martin Pitt

    moved to release

  • Published on 2012-04-16
  2012-04-16 16:35:07 UTC Superseded Ubuntu Precise armel release main libs Required 2.15-0ubuntu7
  • Removed from disk on 2012-04-17.
  • Removal requested on 2012-04-17.
  • Superseded on 2012-04-16 by armel build of eglibc 2.15-0ubuntu9 in ubuntu precise PROPOSED
  • Published on 2012-04-13
  • Copied from ubuntu precise-proposed armel in Primary Archive for Ubuntu
  2012-04-17 18:10:37 UTC Deleted Ubuntu Precise armel proposed main libs Required 2.15-0ubuntu7
  • Removed from disk on 2012-04-17.
  • Removal requested on 2012-04-13.
  • Deleted on 2012-04-13 by Martin Pitt

    moved to release

  • Published on 2012-04-13
  2012-04-13 06:06:28 UTC Superseded Ubuntu Precise armel release main libs Required 2.15-0ubuntu6
  • Removed from disk on 2012-04-14.
  • Removal requested on 2012-04-14.
  • Superseded on 2012-04-13 by armel build of eglibc 2.15-0ubuntu7 in ubuntu precise PROPOSED
  • Published on 2012-03-22
  2012-03-22 04:07:35 UTC Superseded Ubuntu Precise armel release main libs Required 2.15-0ubuntu5
  • Removed from disk on 2012-03-23.
  • Removal requested on 2012-03-23.
  • Superseded on 2012-03-22 by armel build of eglibc 2.15-0ubuntu6 in ubuntu precise RELEASE
  • Published on 2012-03-09
  2012-03-09 19:35:03 UTC Superseded Ubuntu Precise armel release main libs Required 2.15-0ubuntu4
  • Removed from disk on 2012-03-11.
  • Removal requested on 2012-03-10.
  • Superseded on 2012-03-09 by armel build of eglibc 2.15-0ubuntu5 in ubuntu precise RELEASE
  • Published on 2012-03-03
  2012-03-03 15:34:07 UTC Superseded Ubuntu Precise armel release main libs Required 2.15-0ubuntu3
  • Removed from disk on 2012-03-04.
  • Removal requested on 2012-03-04.
  • Superseded on 2012-03-03 by armel build of eglibc 2.15-0ubuntu4 in ubuntu precise RELEASE
  • Published on 2012-02-24
  2012-02-24 15:12:17 UTC Superseded Ubuntu Precise armel release main libs Required 2.15-0ubuntu2
  • Removed from disk on 2012-02-25.
  • Removal requested on 2012-02-25.
  • Superseded on 2012-02-24 by armel build of eglibc 2.15-0ubuntu3 in ubuntu precise RELEASE
  • Published on 2012-02-10
  2012-02-10 03:33:58 UTC Superseded Ubuntu Precise armel release main libs Required 2.15~pre6-0ubuntu10
  • Removed from disk on 2012-02-11.
  • Removal requested on 2012-02-11.
  • Superseded on 2012-02-10 by armel build of eglibc 2.15-0ubuntu2 in ubuntu precise RELEASE
  • Published on 2012-02-09
  2012-02-09 07:05:30 UTC Superseded Ubuntu Precise armel release main libs Required 2.13-24ubuntu4
  • Removed from disk on 2012-02-10.
  • Removal requested on 2012-02-10.
  • Superseded on 2012-02-09 by armel build of eglibc 2.15~pre6-0ubuntu10 in ubuntu precise RELEASE
  • Published on 2012-01-23
  2012-01-23 23:35:35 UTC Superseded Ubuntu Precise armel release main libs Required 2.13-24ubuntu3
  • Removed from disk on 2012-01-25.
  • Removal requested on 2012-01-24.
  • Superseded on 2012-01-23 by armel build of eglibc 2.13-24ubuntu4 in ubuntu precise RELEASE
  • Published on 2012-01-23
  2012-01-23 09:03:42 UTC Superseded Ubuntu Precise armel release main libs Required 2.13-24ubuntu2
  • Removed from disk on 2012-01-24.
  • Removal requested on 2012-01-24.
  • Superseded on 2012-01-23 by armel build of eglibc 2.13-24ubuntu3 in ubuntu precise RELEASE
  • Published on 2012-01-04
  2012-01-04 22:06:26 UTC Superseded Ubuntu Precise armel release main libs Required 2.13-24ubuntu1
  • Removed from disk on 2012-01-06.
  • Removal requested on 2012-01-05.
  • Superseded on 2012-01-04 by armel build of eglibc 2.13-24ubuntu2 in ubuntu precise RELEASE
  • Published on 2012-01-04
  2012-01-04 05:34:56 UTC Superseded Ubuntu Precise armel release main libs Required 2.13-23ubuntu1
  • Removed from disk on 2012-01-05.
  • Removal requested on 2012-01-05.
  • Superseded on 2012-01-04 by armel build of eglibc 2.13-24ubuntu1 in ubuntu precise RELEASE
  • Published on 2011-12-15
  2011-12-15 12:06:58 UTC Superseded Ubuntu Precise armel release main libs Required 2.13-20ubuntu10
  • Removed from disk on 2011-12-16.
  • Removal requested on 2011-12-16.
  • Superseded on 2011-12-15 by armel build of eglibc 2.13-23ubuntu1 in ubuntu precise RELEASE
  • Published on 2011-12-07
  2011-12-07 08:05:30 UTC Superseded Ubuntu Precise armel release main libs Required 2.13-20ubuntu9
  • Removed from disk on 2011-12-08.
  • Removal requested on 2011-12-08.
  • Superseded on 2011-12-07 by armel build of eglibc 2.13-20ubuntu10 in ubuntu precise RELEASE
  • Published on 2011-12-05
  2011-12-05 06:11:45 UTC Superseded Ubuntu Precise armel release main libs Required 2.13-20ubuntu8
  • Removed from disk on 2011-12-06.
  • Removal requested on 2011-12-06.
  • Superseded on 2011-12-05 by armel build of eglibc 2.13-20ubuntu9 in ubuntu precise RELEASE
  • Published on 2011-12-02
  2011-12-02 11:05:11 UTC Superseded Ubuntu Precise armel release main libs Required 2.13-20ubuntu6
  • Removed from disk on 2011-12-03.
  • Removal requested on 2011-12-03.
  • Superseded on 2011-12-02 by armel build of eglibc 2.13-20ubuntu8 in ubuntu precise RELEASE
  • Published on 2011-11-29
  2011-11-29 20:05:37 UTC Superseded Ubuntu Precise armel release main libs Required 2.13-20ubuntu5
  • Removed from disk on 2015-05-01.
  • Removal requested on 2011-11-30.
  • Superseded on 2011-11-29 by armel build of eglibc 2.13-20ubuntu6 in ubuntu precise RELEASE
  • Published on 2011-10-13
  • Copied from ubuntu oneiric-release armel in Primary Archive for Ubuntu

Source package